"use strict";

module.exports = function createTimings(optimizers) {
	let timings = {};

	for (let optimizer of optimizers) {
		// timings[optimizer.name] = 0n;
		timings[optimizer.name] = 0;
	}

	return timings;
};
